.d-block {
    display: block;
}

.ml-2 {
    margin-left: 10px;
}

.row > * {
    display: inline-block;
    vertical-align: middle;
}

.row > .label {
    text-align: right;
}

.row > .w-30 {
    width: 30%;
}

.row > .w-50 {
    width: 45%;
}